Debian Bug report logs - #645513
ITP: cppreference-doc -- A C/C++ reference manual

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: p12 <tir5c3@yahoo.co.uk>

Date: Sun, 16 Oct 2011 15:12:01 UTC

Owned by: Povilas Kanapickas <povilas@radix.lt>

Severity: wishlist

Tags: pending

Merged with 738357, 738358

Fix blocked by 738281: RFS: cppreference-doc/20140208+dfsg1-1 [ITP] - A C/C++ reference

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#645513; Package wnpp. (Sun, 16 Oct 2011 15:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to p12 <tir5c3@yahoo.co.uk>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 16 Oct 2011 15:12:25 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: p12 <tir5c3@yahoo.co.uk>
To: submit@bugs.debian.org
Subject: RFP: cppreference-doc-en -- C++ standard library reference manual for English language
Date: Sun, 16 Oct 2011 18:00:54 +0300
Package: wnpp
Severity: wishlist

http://en.cppreference.com is a website hosting a free (GDFL/CC-BY-SA)
wiki that aims to provide a C++ Standard Library reference. This
package contains an archived version of that wiki, packaged into a
Devhelp book. It would be good idea to have it in the official Debian
repositories, especially since there are no similar books there yet.

The upstream source tarball is at
http://en.cppreference.com/w/Cppreference:Archives

I've already made a preliminary package in a PPA at
https://launchpad.net/~p12/+archive/ppa . There might be some minor
issues with license/copyright information since I don't have a lot of
experience with Debian packaging and thus don't know where to put
what. Apart from that, importing that package should need only minimal
effort.

The packaging information itself is maintained at a git repository at
https://github.com/p12tic/cppreference-doc-debian .




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#645513; Package wnpp. (Thu, 21 Jun 2012 13:20:31 GMT) Full text and rfc822 format available.

Acknowledgement sent to p12 <tir5c3@yahoo.co.uk>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 21 Jun 2012 13:20:44 GMT) Full text and rfc822 format available.

Message #10 received at 645513@bugs.debian.org (full text, mbox):

From: p12 <tir5c3@yahoo.co.uk>
To: 645513@bugs.debian.org
Subject: ITP: cppreference-doc-en -- C++ standard library reference manual for English language
Date: Thu, 21 Jun 2012 15:30:40 +0300
Owner: tir5c3@yahoo.co.uk

I'm thinking about packaging this myself.




Changed Bug title to 'ITP: cppreference-doc-en -- C++ standard library reference manual for English language' from 'RFP: cppreference-doc-en -- C++ standard library reference manual for English language' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Sun, 24 Jun 2012 10:13:22 GMT) Full text and rfc822 format available.

Owner recorded as p12 <tir5c3@yahoo.co.uk>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Sun, 24 Jun 2012 10:13:23 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 645513: 678500 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Sun, 24 Jun 2012 10:13:23 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: cppreference-doc -- C++ standard library reference' from 'ITP: cppreference-doc-en -- C++ standard library reference manual for English language' Request was from p12 <tir5c3@yahoo.co.uk> to control@bugs.debian.org. (Tue, 10 Jul 2012 20:15:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: cppreference-doc -- C++ standard library reference manual for English language' from 'ITP: cppreference-doc -- C++ standard library reference' Request was from p12 <tir5c3@yahoo.co.uk> to control@bugs.debian.org. (Wed, 11 Jul 2012 20:00:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#645513; Package wnpp. (Wed, 15 May 2013 19:21:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to p12 <tir5c3@yahoo.co.uk>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 15 May 2013 19:21:15 GMT) Full text and rfc822 format available.

Message #25 received at 645513@bugs.debian.org (full text, mbox):

From: p12 <tir5c3@yahoo.co.uk>
To: 645513@bugs.debian.org
Subject: Re: Bug#645513: Info received (ITP: cppreference-doc-en -- C++ standard library reference manual for English language)
Date: Wed, 15 May 2013 22:17:27 +0300
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

A sponsor (Dererk <dererk@debian.org>) has recently contacted me.
We're now working through the problems in the package. If everything
goes well, the package should appear in Debian in the near future.

Regards,
p12

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)
Comment: Using GnuPG with Thunderbird - http://www.enigmail.net/

iQEcBAEBAgAGBQJRk99DAAoJEMb3riADdEUt2awIAKrvZ2WeW+Y4fAc5v5XG9cuZ
sGKzYr+rU5xAIWGWUuiB01B0R0//D/O/bBRMBuilIla4oBLrQnUumuo9nlmLMneB
o3taAFZbcCN6CHBd3hmVsBaj8z/54bqwQg5RDzYOVPg4G+GBwtIn1lfCUIXW/AKf
0DXOi6pcauHBkErg+1xp2I+eIz6zGCO7khbaPGX/1GugHJAnfrSt7zc0Kyxnf1od
VtIN6CXditCDf3eMfDE5ueqGujgrsRscqtsWx/Bn1iHlqODt7njEEgC9aJiV4NYJ
F6Xbw2PTvtxnx6GHYCPRqa+XCccSJ33pjYhKfPA3kY7N77U5/mk+2ZJ57vAjNQc=
=xkhJ
-----END PGP SIGNATURE-----



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 25 May 2013 20:06:13 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, p12 <tir5c3@yahoo.co.uk>:
Bug#645513; Package wnpp. (Sat, 15 Feb 2014 08:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adrian Bunk <bunk@stusta.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, p12 <tir5c3@yahoo.co.uk>. (Sat, 15 Feb 2014 08:00:04 GMT) Full text and rfc822 format available.

Message #32 received at 645513@bugs.debian.org (full text, mbox):

From: Adrian Bunk <bunk@stusta.de>
To: p12 <tir5c3@yahoo.co.uk>, Povilas Kanapickas <povilas@radix.lt>
Cc: 645513@bugs.debian.org, 738357@bugs.debian.org
Subject: Two ITPs for cppreference-doc
Date: Sat, 15 Feb 2014 09:56:11 +0200
Hi,

there are currently two different ITPs for cppreference-doc with 
different owners.

Please agree on who will actually package it (it could be one of the 
owners, or both together) and then merge the ITP bugs.

Thanks
Adrian

-- 

       "Is there not promise of rain?" Ling Tan asked suddenly out
        of the darkness. There had been need of rain for many days.
       "Only a promise," Lao Er said.
                                       Pearl S. Buck - Dragon Seed




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, p12 <tir5c3@yahoo.co.uk>:
Bug#645513; Package wnpp. (Sat, 15 Feb 2014 18:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Povilas Kanapickas <povilas@radix.lt>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, p12 <tir5c3@yahoo.co.uk>. (Sat, 15 Feb 2014 18:21:04 GMT) Full text and rfc822 format available.

Message #37 received at 645513@bugs.debian.org (full text, mbox):

From: Povilas Kanapickas <povilas@radix.lt>
To: Adrian Bunk <bunk@stusta.de>
Cc: 645513@bugs.debian.org, 738357@bugs.debian.org
Subject: Re: [Bulk] Two ITPs for cppreference-doc
Date: Sat, 15 Feb 2014 19:57:04 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 02/15/2014 09:56 AM, Adrian Bunk wrote:
> Hi,
> 
> there are currently two different ITPs for cppreference-doc with 
> different owners.
> 
> Please agree on who will actually package it (it could be one of
> the owners, or both together) and then merge the ITP bugs.
> 
> Thanks Adrian
> 

The owners are in fact a single person -- p12 is my pseudonym. Sorry
for opening a duplicate bug -- I've totally forgot that the original
ITP bug has not been closed. I will fix that.

Many thanks for noticing this problem.

Regards,
Povilas
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQEcBAEBAgAGBQJS/6poAAoJEMb3riADdEUt0TkH/1Yb3FedtbsCG5FkCcUKQADA
3bhMIcpxDCBGWkU6C68b67PeF8YtyfU8aoWJC4atWZ0rEyNX1b3BPePxzoOlJvvM
NRdlBXFSMnqMeBWQzYDjzIY3suujdJXmht7rlDfUlLCYXNCe6mzidFc/uksxGgZG
Bdifw/KCy9+ApKsYUFnN9+0Xq4nqG+OMSgdi+QUgsoeE2Zb4+dc8EaJfqqrQRQ0k
CAC7MwZk/y2+p3yFOGtkYGPxCT49pbHQnai2VGTu1vBdnG/r0GCo5j4agdOlOaIz
g5DamHAIg+iatLVaYWzwTKs7ORqD/FRLW0Tl+DiHtU59TqE8wT1s3f1bybO3WTw=
=PZTL
-----END PGP SIGNATURE-----




Owner changed from p12 <tir5c3@yahoo.co.uk> to Povilas Kanapickas <povilas@radix.lt>. Request was from Povilas Kanapickas <povilas@radix.lt> to control@bugs.debian.org. (Sat, 15 Feb 2014 21:48:12 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 645513: 738281 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sun, 16 Feb 2014 04:30:04 GMT) Full text and rfc822 format available.

Removed blocking bug(s) of 645513: 678500 Request was from Povilas Kanapickas <povilas@radix.lt> to control@bugs.debian.org. (Mon, 17 Feb 2014 01:48:07 GMT) Full text and rfc822 format available.

Merged 645513 738357 738358 Request was from Povilas Kanapickas <povilas@radix.lt> to control@bugs.debian.org. (Thu, 20 Feb 2014 00:21:17 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: cppreference-doc -- A C/C++ reference manual' from 'ITP: cppreference-doc -- C++ standard library reference manual for English language' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sun, 16 Mar 2014 12:52:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:37:34 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.